Problème phpmyadmin

Tags: #<Tag:0x00007feddc5e0d68>

Bonjour, Bonsoir,
J’ai un souci avec phpmyadmin qui me faire cette erreur !

phpMyAdmin - Erreur
Il manque l’extension mysqli . Veuillez vérifier votre configuration PHP. Voyez notre documentation pour plus de détails.

Je ne sais plus quoi faire j’ai fait :

  • Réinstaller PHP (+ tous les modules)
  • Réinstaller Mysql
  • Réinstaller Phpmyadmin

Info PHP :
image

Cordialement,
iDrunK,

Bonjour,

Je ne vois pas la version 7.2 de php dans les dépôts de Debian Stretch et elle ne semble plus non plus disponible pour Buster… Sinon, que donne dpkg -l | grep php ?

image

Bonjour,

c’est bien php-mysql qui fournit le module php mysqli. Il doit juste pas être activé sur ton système. Essaie phpenmod mysqli

Merci mais maintenant j’ai un nouveau problème : image

Est-ce que tu as configuré mysql ?

Bonjour @sk4hrr

D’accord avec toi pour php 7.2, mais comme je le dis dans mon post Debian 9 et version PHP7.0

…comment faire autrement ?

@iDrunK
j’ai installé sans problème php7.2 mais au préalable il faut faire le ménage dans la V 7.0

Passer en buster et donc php7.3.